Bug 192478 - HWCERT: Precision Workstation 690n [Goto Cert]
HWCERT: Precision Workstation 690n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
http://configure.us.dell.com/dellstor...
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 18:19 EDT by Rogelio Noriega
Modified: 2016-09-01 06:04 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 10:07:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 192478 None None None 2016-09-01 06:04 EDT

  None (edit)
Comment 25 S. Lele 2006-07-07 10:06:09 EDT
This system is certified for x86_64 only, not for x86.

Note You need to log in before you can comment on or make changes to this bug.